#layerslider { 
    max-width: 100% !important; 
    position: relative;
    background: radial-gradient(#00000052, #6e34343f), url(../img/slide.png);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}

#layerslider .ls-content { left: 10% !important; }

#layerslider .text-box{
        width: 45%;
        position: absolute;
        left: 37%;
        top: 21%;
}

#layerslider .text-box h2 {
    font-weight: 400;
    font-size: 3rem;
    -webkit-text-stroke: 1px;
    color: #FFF;
    line-height: 73px;
    padding: 10px;
}
#layerslider .text-box .btn_theme_secondary, 
#layerslider .text-box .btn_theme_tertiary { 
    font-size: 1.2rem; 
    font-weight: 600; 
    padding: 10px 20px !important; 
    margin-top: 3rem !important; 
    display: block;
    max-width: 210px;
}
#layerslider .text-box .btn_theme_secondary:hover {background: var(--color-primary)!important;}
#layerslider .text-box .btn_theme_tertiary { 
    border: var(--color-primary) !important;
    background: var(--color-primary);
    padding: 8px 20px !important; 
    margin-top: 1rem !important; 
}

#layerslider .ls-slide .ls-l {
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    width: 100% !important;
}

#layerslider .highlight {
    background-image: linear-gradient(to right, #f22121cc, #7f2832cc, #310909cc);
    border-radius: 6px;
    padding: 3px 6px;
    color: var(--color-font-light);
  }


@media (min-width: 2000px) {
    #layerslider .ls-content { left: 9% !important; }
    #layerslider .text-box .btn_theme_secondary, #layerslider .text-box .btn_theme_tertiary {
        font-size: 2rem;
        font-weight: 600;
        padding: 10px 20px !important;
        margin-top: 3rem !important;
        display: block;
        max-width: 350px; }
        #layerslider {    height: 1000px !important; background-position: center 20%;}

}
@media (min-width: 1024px) {
    #layerslider .text-box h2 {
        font-weight: 500;
        font-size: 2.2rem;
        line-height: 60px;
        padding: 0px 0px;
        padding-top: 10rem;}
}
@media (max-width: 991px) {
    #layerslider .text-box h2 { font-weight: bolder; font-size: 2.2rem;  line-height: 35px; }
    #layerslider .ls-content { left: 9% !important; top: 10% !important; }
    #layerslider .text-box .btn_theme_tertiary,
    #layerslider .text-box .btn_theme_secondary { margin: 1rem .6rem 0 0 !important; display: inline-block; }
}
@media (max-width: 768px) {
    #layerslider .text-box h2 { font-weight: bolder; font-size: 2rem; line-height: 50px;  }
    #layerslider .text-box { width: 47%; }
    #layerslider .text-box .btn_theme_tertiary,
    #layerslider .text-box .btn_theme_secondary { margin: 1rem .6rem 0 0 !important; font-size: 1rem; display: inline-block; }
}
@media (max-width: 649px) {
    #layerslider .text-box h2 { font-weight: bolder; font-size: 1.8rem; line-height: 30px; margin-top: -3rem; }
    #layerslider .text-box .btn_theme_tertiary,
    #layerslider .text-box .btn_theme_secondary { display: none; }
}
@media (max-width: 575px) {
    #layerslider .text-box h2 { max-width: 20rem; display: block; font-weight: 300; font-size: 21px; position: fixed; top: 125px; right: 0px;  left: -20px; }

}
@media (max-width: 425px) {
    #layerslider .text-box h2 {top:175px;}

}
@media (max-width: 375px) {
    #layerslider .text-box h2 {top:150px;}
}

@media (max-width: 320px) {
    #layerslider .text-box h2 {top:125px;}
}